pluginManagement {
    repositories {
        google {
            content {
                includeGroupByRegex("com\\.android.*")
                includeGroupByRegex("com\\.google.*")
                includeGroupByRegex("androidx.*")
            }
        }
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        // 配置阿里云仓库
        maven("https://maven.aliyun.com/nexus/content/repositories/releases/")
        // 配置HMS Core SDK的Maven仓地址，集成华为通道需要。
        maven("https://developer.huawei.com/repo/")
    }
}

rootProject.name = "Bozzys"
include(":app")
 